html {
	overflow-y: scroll;
}
body,
small,
.sub-menu-container .menu-item > .menu-link,
.wp-caption,
.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.nav-tree ul ul a,
.font-body,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.comment-content .comment-author span a,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
.font-secondary { font-family: 'Raleway', sans-serif !important; }

p{
	margin:0;
	padding:0;
}
h1,
h2,
h3,
h4,
h5,
h6,
#logo a,
.menu-link,
.mega-menu-style-2 .mega-menu-title > .menu-link,
.top-search-form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.fbox-content h3,
.tab-nav-lg li a,
.counter,
label,
.widget-filter-links li a,
.nav-tree li a,
.wedding-head,
.font-primary { 
	font-family: 'Prompt', sans-serif !important; 
	font-weight: 700;
}
b, strong {
	font-weight: inherit;
	font-weight: 900;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
	margin: 0 0 20px 0;
}

#head h1{
	font-size:48px;
}
.primary-menu .menu-container .menu-link {
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 3px;
}
a.menu-link.active{
	color: #eb6221 !important;
}
.sub-menu-container .menu-item:hover > .menu-link {
	background-color: #F9F9F9;
	padding-left: 18px;
	color: #eb6221;
}

h2.homeh2{
	font-size: 30px; letter-spacing: -1px
}
@media (min-width: 992px){
	.sub-menu-container, .mega-menu-content {
		border: 1px solid #EEE;
		border-top: 2px solid #eb6221;
	}
	h2.homeh2{
		font-size: 36px; 
	}
}
#wrapper{
	background-color:#efefef;	
}
#header{
	background-color:#fff;	
}
#content {
	background-color: #F9F9F9;
}
.content-wrap {
	padding: 40px 0;
}
.section {
	margin: 30px 0;
	padding: 10px 0;
}
#logo img{
	
	padding-top:10px;	
	padding-bottom:10px;	
}
.top-search-form{
	opacity:0;
}
@media (min-width: 992px){
	#header.sticky-header #header-wrap, #header.full-header.border-full-header.sticky-header #header-wrap{
	    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
	}
}
.bgkleur1{
	background-color:#e8b900 !important;
}
.bgkleur2{
	background-color:#0c6ada !important;
}
.bgkleur3{
	background-color:#eb6221 !important;
}
.bgkleur4{
	background-color:#43c079 !important;
}
.bgkleur1:hover,.bgkleur2:hover,.bgkleur3:hover,.bgkleur4:hover{
	background-color:#000 !important;
}
.full-agenda-button{
	margin-top:20px;	
}
.agenda_filters{
	position:absolute;
	right:0;
	top:0;
}
a.agenda_filter, .share{
	font-size: 12px;
	line-height: 2;
	letter-spacing: 1px;
	font-weight:700;
	color: #000;
	margin-right:20px;
 }
 a.agenda_filter:hover, a.agenda_filter.active{
	color: #eb6221;
}
.bgwit{
	background-color:#fff !important;
	padding:20px;
	max-width:900px;
	border-radius:10px;
}
.textbox{
	background-color:#FFF;padding:30px 5%;width:50%;border-radius:20px;margin-top:7%; min-height: 300px; font-size: 24px;
}
.portfolio-desc{
	border-top-right-radius:10px;	
	border-top-left-radius:10px;	
	padding:20px 30px;
	font-size:18px;
	line-height:1.5;
}
.news-image{
	border-top-right-radius:10px;	
	border-top-left-radius:10px;	
	overflow:hidden;
}
.news-desc{
	border-bottom-right-radius:10px;	
	border-bottom-left-radius:10px;	
	padding:20px 30px;
	font-size:18px;
	line-height:1.5;
	background-color: #fff;
}
.mw-desc{
	padding:20px 30px 10px 30px;
	font-size:18px;
	line-height:1.5;
	background-color: #fff;
}
.linkedin{
	background-color: #fff;
	border-bottom-right-radius:10px;	
	border-bottom-left-radius:10px;	
	padding:0 30px 10px 30px;
}
.news-button{
	margin-top:20px;	
}

.portfolio-image{
	border-bottom-right-radius:10px;	
	border-bottom-left-radius:10px;	
}
.portfolio-desc span, .portfolio-desc span a, .portfolio-desc h3 {
	color: #fff;
	letter-spacing: normal
}
.portfolio-desc h3 {
	font-size:25px;
}
.portfolio-image:before {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	content: "";
	background-color: rgba(0,0,0,.15);
}
.flexibel{
	flex-grow: 1;
}
.portfolio-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	height: 88px;
	width: 88px;
	content: "";

}
.functie{
	font-weight:900;
	text-transform:uppercase;	
	font-size:80%;
}
.header-icon{
	width:30%;padding:0;position:absolute;top:100px;;right:5%;z-index:1;
}
.header-icon img{
	width:40%;vertical-align:middle
}
a.tag{
	display: inline-block;
	margin-right: 7px;
	padding: 7px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	background-color: #f7f7f7;
	color:#333;
	margin-bottom:5px;
	transition: all .3s;
}
.nieuws-detail a.tag{
	background-color: #fff;
}
a.tag:hover{
	color:#eb6221;
}
.header-img{
	width:100%;padding:0;position:absolute;top:0;z-index:-1;
}
.bg-overlay-content {
	display: -ms-flexbox;
	display: flex;
	align-items: stretch;
	justify-content: center;
	z-index: 1;
	padding: 20px;
}
.bg-overlay-dus h1{
	color:#FFF	
}
.bg-overlay-dus{
	display:table;z-index:2;padding-left:5%;padding-top:7%
}
.boxed-slider {
	padding-top: 0;
}

.textbox{
	background-color:#FFF;padding:30px 5%;width:100%;border-radius:20px;margin-top:7%; min-height: 300px; font-size: 24px;
}
@media (min-width: 992px) {
	.textbox{
		width:50%;
	}
}
/*colors*/
/* ----------------------------------------------------------------
	Colors

	Replace the HEX Code with your Desired Color HEX
-----------------------------------------------------------------*/


::selection { background: # eb6221; }

::-moz-selection { background: # eb6221; }

::-webkit-selection { background: # eb6221; }


a,
h1 > span:not(.nocolor):not(.badge),
h2 > span:not(.nocolor):not(.badge),
h3 > span:not(.nocolor):not(.badge),
h4 > span:not(.nocolor):not(.badge),
h5 > span:not(.nocolor):not(.badge),
h6 > span:not(.nocolor):not(.badge),
.header-extras li .he-text span,
.menu-item:hover > .menu-link,
.menu-item.current > .menu-link,
.dark .menu-item:hover > .menu-link,
.dark .menu-item.current > .menu-link,
.top-cart-item-desc a:hover,
.top-cart-action .top-checkout-price,
.breadcrumb a:hover,
.grid-filter li a:hover,
.portfolio-desc h3 a:hover,
#portfolio-navigation a:hover,
.entry-title h2 a:hover,
.entry-title h3 a:hover,
.entry-title h4 a:hover,
.post-timeline .entry:hover .entry-timeline,
.post-timeline .entry:hover .timeline-divider,
.comment-content .comment-author a:hover,
.product-title h3 a:hover,
.single-product .product-title h2 a:hover,
.product-price ins,
.single-product .product-price,
.process-steps li.active h5,
.process-steps li.ui-tabs-active h5,
.tab-nav-lg li.ui-tabs-active a,
.team-title span,
.btn-link,
.page-link,
.page-link:hover,
.page-link:focus,
.fbox-plain .fbox-icon i,
.fbox-plain .fbox-icon img,
.fbox-border .fbox-icon i,
.fbox-border .fbox-icon img,
.dark .menu-item:hover > .menu-link,
.dark .menu-item.current > .menu-link,
.dark .top-cart-item-desc a:hover,
.dark .breadcrumb a:hover,
.dark .portfolio-desc h3 a:hover,
.dark #portfolio-navigation a:hover,
.dark .entry-title h2 a:hover,
.dark .entry-title h3 a:hover,
.dark .entry-title h4 a:hover,
.dark .product-title h3 a:hover,
.dark .single-product .product-title h2 a:hover,
.dark .product-price ins,
.dark .tab-nav-lg li.ui-tabs-active a { color: #eb6221; }

.color,
.h-text-color:hover,
a.h-text-color:hover,
.grid-filter.style-3 li.activeFilter a,
.faqlist li a:hover,
.tagcloud a:hover,
.nav-tree li:hover > a,
.nav-tree li.current > a,
.nav-tree li.active > a { color: #eb6221 !important; }

.top-cart-number::before,
#page-menu-wrap,
.page-menu-nav,
.control-solid .flex-control-nav li:hover a,
.control-solid .flex-control-nav li a.flex-active,
.grid-filter li.activeFilter a,
.grid-filter.style-4 li.activeFilter a::after,
.grid-shuffle:hover,
.entry-link:hover,
.button,
.button.button-dark:hover,
.button.button-3d:hover,
.fbox-icon i,
.fbox-icon img,
.fbox-effect.fbox-dark .fbox-icon i:hover,
.fbox-effect.fbox-dark:hover .fbox-icon i,
.fbox-border.fbox-effect.fbox-dark .fbox-icon i::after,
.i-rounded:hover,
.i-circled:hover,
.tab-nav.tab-nav2 li.ui-state-active a,
.testimonial .flex-control-nav li a,
.skills li .progress,

#gotoTop:hover,
input.switch-toggle-round:checked + label::before,
input.switch-toggle-flat:checked + label,
input.switch-toggle-flat:checked + label::after,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
input.switch-toggle-round:checked + label:before,
input.switch-toggle-flat:checked + label,
input.switch-toggle-flat:checked + label:after,
.irs-bar,
.dark .entry-link:hover,
.dark .fbox-effect.fbox-dark .fbox-icon i:hover,
.dark .fbox-effect.fbox-dark:hover .fbox-icon i,
.dark .fbox-border.fbox-effect.fbox-dark .fbox-icon i:after,
.dark .i-rounded:hover,
.dark .i-circled:hover,
.dark .tab-nav.tab-nav2 li.ui-state-active a,
.dark #gotoTop:hover,
.dark input.switch-toggle-round:checked + label::before,
.dark input.switch-toggle-flat:checked + label,
.dark input.switch-toggle-flat:checked + label::after { background-color: #eb6221; }

.bg-color,
.bg-color #header-wrap,
.h-bg-color:hover,
.process-steps li.active a,
.process-steps li.ui-tabs-active a,
.sidenav > .ui-tabs-active > a,
.sidenav > .ui-tabs-active > a:hover,
.owl-carousel .owl-nav [class*=owl-]:hover,
.widget-filter-links li.active-filter span,
.page-item.active .page-link,
.page-link:hover,
.page-link:focus { background-color: # eb6221 !important; }

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-themecolor,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-themecolor,
.checkbox-style:checked + .checkbox-style-1-label:before,
.checkbox-style:checked + .checkbox-style-2-label:before,
.checkbox-style:checked + .checkbox-style-3-label:before,
.radio-style:checked + .radio-style-3-label:before { background: #eb6221; }

.irs-bar,
.irs-from,
.irs-to,
.irs-single,
.irs-handle > i:first-child,
.irs-handle.state_hover > i:first-child,
.irs-handle:hover > i:first-child { background-color: #eb6221 !important; }

.top-cart-item-image:hover,
.grid-filter.style-3 li.activeFilter a,
.post-timeline .entry:hover .entry-timeline,
.post-timeline .entry:hover .timeline-divider,
.cart-product-thumbnail img:hover,
.fbox-outline .fbox-icon a,
.fbox-border .fbox-icon a,
.heading-block.border-color::after,
.page-item.active .page-link,
.page-link:focus,
.dark .cart-product-thumbnail img:hover { border-color: #eb6221; }

.border-color,
.process-steps li.active a,
.process-steps li.ui-tabs-active a,
.tagcloud a:hover,
.page-link:hover { border-color: #eb6221 !important; }

.top-links-sub-menu,
.top-links-section,
.tabs-tb .tab-nav li.ui-tabs-active a,
.dark .top-links-sub-menu,
.dark .top-links-section,
.dark .tabs-tb .tab-nav li.ui-tabs-active a { border-top-color: #eb6221; }

.title-border-color::before,
.title-border-color::after,
.irs-from:after,
.irs-single:after,
.irs-to:after,
.irs-from:before,
.irs-to:before,
.irs-single:before { border-top-color: #eb6221 !important; }

.title-block { border-left-color: #eb6221; }

.title-block-right { border-right-color: #eb6221; }

.more-link,
.tabs-bb .tab-nav li.ui-tabs-active a,
.title-bottom-border h1,
.title-bottom-border h2,
.title-bottom-border h3,
.title-bottom-border h4,
.title-bottom-border h5,
.title-bottom-border h6 { border-bottom-color: #eb6221; }

.fbox-effect.fbox-dark .fbox-icon i::after,
.dark .fbox-effect.fbox-dark .fbox-icon i:after { box-shadow: 0 0 0 2px # eb6221; }

.fbox-border.fbox-effect.fbox-dark .fbox-icon i:hover,
.fbox-border.fbox-effect.fbox-dark:hover .fbox-icon i,
.dark .fbox-border.fbox-effect.fbox-dark .fbox-icon i:hover,
.dark .fbox-border.fbox-effect.fbox-dark:hover .fbox-icon i { box-shadow: 0 0 0 1px # eb6221; }


@media (min-width: 992px) {

	.sub-menu-container .menu-item:hover > .menu-link,
	.mega-menu-style-2 .mega-menu-title > .menu-link:hover,
	.dark .mega-menu-style-2 .mega-menu-title:hover > .menu-link { color: # eb6221; }

	.style-3 .menu-container > .menu-item.current > .menu-link,
	.sub-title .menu-container > .menu-item:hover > .menu-link::after,
	.sub-title .menu-container > .menu-item.current > .menu-link::after,
	.page-menu-sub-menu,

	.dark .style-3 .menu-container > .menu-item.current > .menu-link { background-color: # eb6221; }

	.style-4 .menu-container > .menu-item:hover > .menu-link,
	.style-4 .menu-container > .menu-item.current > .menu-link{ border-color: # eb6221; }

	.sub-menu-container,
	.mega-menu-content,
	.style-6 .menu-container > .menu-item > .menu-link::after,
	.style-6 .menu-container > .menu-item.current > .menu-link::after,
	.top-cart-content,
	.dark .sub-menu-container,
	.dark .mega-menu-content,
	.dark .top-cart-content { border-top-color: # eb6221; }

}
.owl-carousel .owl-dots .owl-dot {
	background-color: transparent;
	margin-top:20px;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 0px;
}

.slider-element .owl-dots .owl-dot.active, .slider-element .owl-dots .owl-dot:hover {
    background-color: transparent !important;
}
.vak{
	background-color: #eb6221;
	padding: 20px 18px 65px 18px;
	color: #fff;
	border-radius:10px;
	margin-bottom:3rem;
	padding-top:20px;
	font-size:110%;
}
.vak a{
	color: #fff;
	text-decoration:underline !important;
}
.item h2{
	color:#FFF;
}